@CHARSET "UTF-8";

/* abel-regular - latin */
@font-face {
    font-family: 'Abel';
    font-style: normal;
    font-weight: 400;
    src: url('/media/abel/fonts/abel-v18-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/media/abel/fonts/abel-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/abel/fonts/abel-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/abel/fonts/abel-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/media/abel/fonts/abel-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/abel/fonts/abel-v18-latin-regular.svg#Abel') format('svg'); /* Legacy iOS */
}

/* pt-sans-regular - latin */
@font-face {
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('/media/pt-sans/fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}


body {
	width: 100%;
	min-height: 100%;
	height: 100%;
	margin: 0;
    padding: 0;
	color:#565656;
	background-color:#fefcfc;
	font-family: 'PT Sans', sans-serif;
	font-size:16px;
}

a, a:link, a:visited {
    background-color: inherit;
    color: #f39200;
	text-decoration:none;
}

a:hover, a:active {
    color: #a6a4a4;
	text-decoration:none;
}


h1 {
	color:#565656;
	font-size:27px;
	font-weight:normal;
	font-family: 'Abel', sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
	padding-bottom:20px;
	padding-top:40px;
}

h2 {
	color:#f39200;
	font-size:23px;
	font-weight:normal;
	font-family: 'Abel', sans-serif;
	text-transform:uppercase;
	letter-spacing:3px;
}

ul {
    padding-top:0px;
    margin-top:0px;
}

.arrow {
    background: url(/media/images/common/arrow.gif);
    background-repeat: no-repeat;
    background-position: 2px 5px;
    padding-left: 12px;
}

.arrowBack {
    background: url(/media/images/common/arrow_back.gif);
    background-repeat: no-repeat;
    background-position: 0px 6px;
    padding-left: 8px;
}

.arrowFirst {
	padding:0px !important;
	margin:0px !important;
}

p {
	padding-top:0px;
	padding-bottom:15px;
	margin:0px;
}

hr {
    border-color: #e7e5e5;
    border-style:solid none none;
    border-width:1px medium medium;
    height:1px;
    width: 100%;

}

.inputfield {
    width:300px; 
    margin-bottom:6px !important;
}

.inputfield:hover {
    background-color:#e4e4e3 !important;
}

.inputfieldshort {
    width:50px;
    margin-bottom:6px !important;
}

.inputfieldshort:hover {
    background-color:#edecea !important;
}

.inputfieldmiddle {
    width:236px;
    margin-bottom:6px !important;
}

.inputfieldmiddle:hover {
    background-color:#edecea !important;
}

.linksIndex {
	margin-top:25px;
}

/**********************************************************
 *
 * Layout
 *
 **********************************************************/

#top_wrapper {
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

.main_navi {
	float:left;
	width:100px;
	padding-top:41px;
	padding-bottom:35px;
}

.logo {
	float:right;
	width:149px;
	height:32px;
	padding-top:32px;
	padding-bottom:30px;
    margin-right: -80px;
}

.kunst_logo {
	position:absolute;
	z-index:3000;
	margin-left:726px;
	padding-top:35px;
}

#header_wrapper {
	z-index:0;
	height:320px;
	width:1400px;
    background: no-repeat;
    margin-left:auto;
    margin-right:auto;
    overflow:hidden;
}

#content_wrapper {
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

.content_teaser {
	background-color:#000000;
	color:#ffffff;
	line-height:28px;
	opacity: 0.8;       /* modern browser */  
    -moz-opacity: 0.8;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=80); /* IE5.x -7.0 */ 
}

.content_teaser_subsite {
	position:absolute;
	background-color:#000000;
	color:#ffffff;
	line-height:28px;
	margin-left:250px;
	margin-top:250px;
	z-index:1000;
	opacity: 0.7;       /* modern browser */  
    -moz-opacity: 0.7;  /* older Mozilla browser */  
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 in Standard Compliant Mode */  
    filter:alpha(opacity=70); /* IE5.x -7.0 */ 
}

#footer_wrapper {
	margin-left:auto;
	margin-right:auto;
	margin-top:12px;
	width:100%;
	border-top:5px solid #f7f5f5;
}

#footer_content {
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

/**********************************************************
 *
 * Navi
 *
 **********************************************************/

.ebene0-1, .ebene0-1:link, .ebene0-1:visited, .ebene0-1:active {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#565656;
    text-transform:uppercase;
    padding-right:50px;
}

.ebene0-1:hover {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-right:50px;
}

.ebene0-1_angewaehlt, .ebene0-1_angewaehlt:link, .ebene0-1_angewaehlt:visited, .ebene0-1_angewaehlt:active {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-right:50px;
}

.ebene0-1_angewaehlt:hover {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-right:50px;
}


.hilf_ebene1-1, .hilf_ebene1-1:link, .hilf_ebene1-1:visited, .hilf_ebene1-1:active {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#565656;
    text-transform:uppercase;
    padding-left:50px;
    padding-top:15px;
    padding-bottom:15px;
}

.hilf_ebene1-1:hover {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-left:50px;
    padding-top:15px;
    padding-bottom:15px;
}

.hilf_ebene1-1_angewaehlt, .hilf_ebene1-1_angewaehlt:link, .hilf_ebene1-1_angewaehlt:visited, .hilf_ebene1-1_angewaehlt:active {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-left:50px;
    padding-top:15px;
    padding-bottom:15px;
}

.hilf_ebene1-1_angewaehlt:hover {
    display: block;
    font-family: 'Abel', sans-serif;
    font-size:16px;
    letter-spacing:2px;
    color:#f39200;
    text-transform:uppercase;
    padding-left:50px;
    padding-top:15px;
    padding-bottom:15px;
}

/**********************************************************
 *
 * Navi Aufklapp Layer
 *
 **********************************************************/

.dropdown0-1, .dropdown0-1_angewaehlt {
    position:absolute;
    margin-left:0px;
    margin-top:500px;
    width:250px;
}

.dropdown1-1, .dropdown1-1_angewaehlt {
    position:absolute;
    margin-left:0px;
    padding-top:500px;
    width:200px;
}
